﻿body 
{
	font-family: Verdana; font-size: 10pt; margin:0; padding:0; height:100%;
}

.mainDiv
{
	background:url('IITJobsImages/tile_PAGE.gif') repeat-y;
}

.txtinput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-image: url('images/tile_txtinput.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #6990AC;
	padding:1px 3px 1px 3px;
}

.dropDown
{
	color: #2E3C45;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-repeat:repeat-x;
	background-position:bottom;
	border: 1px solid #6990AC;
	background-color: #D0E8F7;
}

.buttons
{
		background-color:#ffffff;
		background-image:url(images/tile_formButton.gif);
		background-repeat:repeat-x;
		background-position:left bottom;
		border-top:solid 1px #3f84bd;
		border-left:solid 1px #3f84bd;
		border-bottom:solid 2px #3f79aa;
		border-right:solid 2px #3f79aa;
		color:#083f70;
		text-align:center;
		font-weight:bold;
		height:26px;
}


a:link.leftNavLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2E3C45;
	text-decoration: underline;
}

a:visited.leftNavLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}


a:hover.leftNavLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2E3C45;
	text-decoration: none;
}

a:active.leftNavLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2E3C45;
	text-decoration: underline;
}


a:link.loginBoxLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: underline;}
a:visited.loginBoxLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #2A72A6;text-decoration: underline;}
a:active.loginBoxLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: underline;}
a:hover.loginBoxLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: none;}

/* Commented by Shrikant Karande. */
.middleContenBg
{
 /*	background-image:url('images/tile_skyblue.jpg'); */
}

.leftNavBoxBg 
{
	background-color:#FFFFFF;
	background-image: url('images/gray_grad.jpg');
	background-repeat: no-repeat;
	background-position: right bottom;
	width:98%;
}
.displayLabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;font-weight: bold;
	color: #094C7C;
	background-color: #D6EAF6;
	text-align: right;
}
.displayValue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-color:#E6E6E6;
	text-align:left;
}

/*MasterPage Style Header */
.logoBgTile
{
	height:107px;
	background-image:url('images/tile_topband.jpg');
	vertical-align:top;
	padding-left:85px;
	width:100%;
}

#headerBox{width:100%;}

#navBarCol
{
	height:31px; 
	background-image:url('images/tile_linkband.jpg');
	width:100%;
}
a.NavLinks
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;font-weight: bold;
	/* color: #FFFFFF; */
	color:#1978AA;
	text-decoration: none;
	padding:0;
	margin:0;
}
#navBarShadow
{
	height:12px;
	background-image:url('images/tile_shadowlinkband.jpg');
	background-position:top;
}
.dotline {
	background-image: url('images/tile_hrdotted.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
}

/* Commented to remove the image.
#footerBgTile{ height:55px; background-image:url('images/tile_bottomband.jpg'); text-align:center;color: #FFFFFF;font-weight: bold;} */

#footerBgTile{ height:31px; text-align:center;color: #FFFFFF;font-weight: bold;}

#copyRight
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align:center;
	background-color:#FFFFFF;	
}

/*Table*/
.frmOutlineBox
{
	margin-left: 15px;
	background-color:#8BC2E5;
	padding: 0px;left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #094C7C;
	margin-top: 10px; 
	vertical-align:top;
}
.frmOutlineDiv
{
	padding: 0px;
	margin:0;
	left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #094C7C; 
	background-color:#FFFFFF; 
	margin-top: 20px; 
	border:solid 1px #8BC2E5; 
}
.frmOutlineBox tr
{
	background-color:#FFFFFF;
	vertical-align:top;
}

.formHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #093B5E;
	background-image: url('images/tile_form_head_bg.jpg');
	background-repeat: repeat-x;
	background-position:top;
	text-align: center;
	padding:2px 0px 0px 0px;
	vertical-align:middle;
	height:20px;
}
.formHeaderDisable
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #909090;
	background-image: url('images/tile_form_greyHeader.gif');
	background-repeat: repeat-x;
	background-position:top;
	text-align: center;
	padding:2px 0px 0px 0px;
	vertical-align:middle;
	height:20px;
}
.subHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2E3C45;
	background-image: url('images/tile_form_graybg.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	padding:3px 0px 3px 0px;
	vertical-align: bottom;
	text-align: left;
}
.subHeaderDisable
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #909090;
	background-image: url('images/tile_form_greyHeader.gif');
	background-repeat: repeat-x;
	background-position: bottom;
	padding:3px 0px 3px 0px;
	vertical-align: bottom;
	text-align: left;
}
.frmInnerBox {color:#333333;}
.frmInnerBox tr{vertical-align:top;}

a:link.contentLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*font-weight: bold;*/
	color: #094C7C;
	background-color:Transparent;
	text-decoration: underline;
}
a:visited.contentLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*font-weight: bold;*/
	color: #094C7C;
	text-decoration: underline;
	background-color:Transparent;
}

a:active.contentLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*font-weight: bold;*/
	color: #094C7C;
	text-decoration: underline;
	background-color:Transparent;
}
a:hover.contentLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*font-weight: bold;*/
	color: #094C7C;
	text-decoration: none;
	background-color:Transparent;
}
.leftNavSeperator 
{
	background-color:#ecf7fd;
	background-image: url('images/tile_vbluedotline.jpg');
	background-repeat: repeat-y;
	background-position: right top;
}
.siteMapCurrentNode{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #2A72A6;text-decoration: none;}
.siteMapRootNode{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: none;font-weight: bold}
.quickSrchResults
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#094C7C;
}
.mandatory{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#565757;}
.subHeaderHelp{font-weight:normal; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color:#2E3C45;}
.alignRight{font-size:11px; text-align:right;}
.alignLeft{font-size:11px; text-align:left;}
.alignCenter{text-align:center;}
.asterisk{ color:#ff0000;}

.lMarginSmall{margin-left:15px;}
.lMarginMideum{ margin-left:20px;}
.lMarginBig{ margin-left:35px;}
/*--------------------------Controls Row (Header, row, alternaterow)---------------------------*/
.gridRowHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #093B5E;
	background-image: url('images/tile_form_head_bg.jpg');
	background-repeat: repeat-x;
	background-position:top;
	/*text-align: left;*/
	padding:3px 0px 0px 0px;
	vertical-align:middle;
	height:16px;
}
.ctrlRow /*WhiteRow*/
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-color:#ffffff;
}
.ctrlRow td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-color:#ffffff;
}
.ctrlAltRow /*GrayRow*/
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-color: #E6E6E6;
}
.ctrlAltRow td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-color: #E6E6E6;
}
.ctrlAltRow2 /*blueRow*/
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-color: #D6EAF6;
	font-weight:bold;
}
.ctrlAltRow2 td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-color: #D6EAF6;
}
.ctrlRowSelected /*SelectedRow*/
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-color: #D6EAF6;
	font-weight: bold;
}
.ctrlRowSelected td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-color: #D6EAF6;
}
.ctrlRowSelected a
{
	font-weight: bold;
}

/*---------------------------------------------------------------------*/
#divtooltip{
position:absolute;
padding:5px 5px 5px 7px;
width: 242px;
border: 1px solid black;
left:365px;
top:30px;
background-color:White;
/*background-image:url('images/tile_skyblue.jpg');*/
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
}

#divEmailValid{
position:absolute;
padding-top:40px;
width: 250px;
border: 2px solid black;
padding: 2px;
left:250px;
top:225px;
background-image:url('images/tile_skyblue.jpg');
visibility: hidden;
display:none;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
}

.error{font-family:Verdana; font-size:8pt; font-weight:normal; text-align:left; color:Red;}
/*date is use for three MasterPage In Search Result*/
.date {
	float:right;
	margin-right:8px;
	margin-top:-14px;
	color:#094C7C;
	font-weight:bold;
}
/*Use in Search Result*/
.smallblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.dotted { border-style:dotted; border-width:1px;}
.divRow{padding-top:10px;clear:both; color:#094C7C; font-size:11px;}
.divRowDisable{padding-top:10px;clear:both; color:#909090; font-size:11px;}
.contentDiv{padding:5px;color:#094C7C;}
.contentDisabledDiv{padding:10px 5px 10px 5px;color:#909090;}
.divMargin { margin-left:35%; }

.divLhsSpanSmall
{ width:25%; text-align:right; clear:both;float:left; font-size:11px; }
.divLhsSpanMedium
{ width:30%; text-align:right; clear:both;float:left; font-size:11px; }
.divLhsSpanBig
{ width:35%; text-align:right; clear:both;float:left; font-size:11px; }

/* Added by Shrikant Karande */
.toggler
{
	/* Do not delete */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2E3C45;
	background-image: url('images/tile_form_graybg.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	padding:3px 0px 3px 0px;
	vertical-align: bottom;
	text-align: left;
	cursor:hand;
}
.element
{
	/* Do not delete */
}



.leftNavSeperatorPortal 
{
	/*background-color:#ecf7fd;*/
	background-image: url('images/tile_vbluedotline.jpg');
	background-repeat: repeat-x;
	/*background-position: right top;*/
}


.intExtremeLft{
float:left;
width:90%;
height:245px;
background:#6699cc url(images/intjobrhtCurvNew.jpg) right top no-repeat;
}

.ipotWinners {
float:left;
margin-top:15px;
font-size:10px;
color:#FFFFFF;
/* font-weight:bold; */
margin-left:8px;
padding:10px 0px 20px 10px;
background:url(images/winnersep.jpg) left top repeat-y;
overflow:auto;
}

.ipot{
float:left;
width:175px;
margin-top:20px;
}

.register{
float:left;
padding: 0px 0px 5px 10px;
}

.register a{
text-decoration:none;
}

.ipotWinners ul{
padding:0px;
margin:0px;
list-style:none;
}

#highlight{
font-weight:bold;
font-size:12px;
}

#smallBlue{
color:#003366;
font-size:10px;
font-weight:bold;
text-decoration:none;
}

.loadAjax
{
	color:#E56E24;
	font-weight:bold;
}

.frmOutlineFAQ
{
	margin-left: 15px;
	background-color:#8BC2E5;
	padding: 0px;left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #094C7C;
	/*margin-top: 20px; */
	vertical-align:top;
}

/* Duplicate
.lMarginSmall{margin-left:15px;}
.lMarginMideum{ margin-left:20px;}
.lMarginBig{ margin-left:35px;} */

.labelSkillTag
{
	font-weight:bold;
	font-family:MS Reference Sans Serif;
	color:#E56E24;
	text-align:right;
}

.CountryLinks
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;font-weight: bold;
	/* color: #FFFFFF; */
	color:#1978AA;
	text-decoration: none;
	padding:0;
	margin:0;
}

.CountryLinksPreview
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	/* color: #FFFFFF; */
	color:#1978AA;
	text-decoration: none;
	padding:0;
	margin:0;
}

a:link.loginHomeLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: underline;}
a:visited.loginHomeLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #2A72A6;text-decoration: underline;}
a:active.loginHomeLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: underline;}
a:hover.loginHomeLink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;color: #094C7C;text-decoration: none;}

.txtLoginInput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3C45;
	background-image: url('images/tile_txtinput.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #6990AC;
	padding-left: 3px;	
}


/*12th march 2008 new Search within Search css start*/
div.curved 
{
	margin-top:6px;
	width:454px;
margin-left: 14px;
	}

curved .b1 {
  margin:0 4px; 
  background:#31b631;
  }
.curved .b2 {
  margin:0 2px; 
  border-width:0 2px;
  }
.curved .b3 {
  margin:0 1px;
  }
.curved .b4 {
  height:2px; 
  margin:0;
  }
.curved .c1 {
  margin:0 5px; 
  background:#31b631;
  }
.curved .c2 {
  margin:0 3px; 
  border-width:0 2px;
  }
.curved .c3 {
  margin:0 2px;
  }
.curved .c4 {
  height:2px; 
  margin: 0 1px;
  }

.curved .b1, .curved .b2, .curved .b3, .curved .b4  {
  font-size:1px; 
  display:block; 
  background:#31b631;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
}
.curved .b1, .curved .b2, .curved .b3 {
  height:1px;
  }

.curved .b2 {
  background:#f7fdf7; 
  border-left:2px solid #31b631; 
  border-right:2px solid #31b631;
  }

.curved .b3, .curved .b4 {
  background:#f7fdf7; 
  border-left:1px solid #31b631; 
  border-right:1px solid #31b631;
  }


.middle {

	font-family:verdana;
	font-size:11px;
	padding:6px;
	background:#f7fdf7;
	border-left:solid 1px #31b631;
	border-right:solid 1px #31b631;
	color:#157d15;
}

.middle a {
	color:#157d15;
}

.middleHeading {
	color:#157d15;
	font-size:12px;
}

.searchWithinSearchForm {
	padding:3px;
	padding-top:6px;
}

.searchWithinSearchTextBox {
	border:solid 1px #4fa168;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#fcfdfa;	
}

.searchWithinSearchButton {
	border:solid 1px #4fa168;
	background-color:#c8f2c8;
	color:#0d6e0d;
	font-weight:bold;
	font-size:11px;
	padding:2px 4px 2px 4px;
}
/*12th march 2008 new Search within Search css end*/

/*** START: Shailesh Patel on 19/03/2008 ***/
/*.headerTile {
	background-color:transparent;
	background-image:url(IITJobsImages/headerRitResized.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

.tileHeaderTile {
	background-image:url(IITJobsImages/tile_headerRitResized.jpg);
	background-repeat:repeat-x;
	background-position:top left;
}*/

.header {
	background-image:url(IITJobsImages/tile_header.jpg);
	background-repeat:repeat-x;
	height:70px;
}

.headerLogo {
	display:block;
	margin:0 35px 0 10px;
}


.headerLinks {
	color:#9fdaed;
	font-size:12px;
	background-color:#48bae2;
	margin-top:15px;
	padding-right:4px;
}

.hdrLinksCurve {
	background-color:#48bae2;
	background-image:url(IITJobsImages/curve_headerLinks.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	}


.headerLinks a {
	color:#ffffff;
	text-decoration:none;
	padding-left:6px;
}

.headerLinks a:hover {
	color:#ffffff;
	text-decoration:underline;
	padding-left:6px;
}

.userDetailsWrapper {
	margin:0;
	padding-right:6px;
}




.freeTrial {
	font-size:10px;
	color:#26b5e8;

	
}

.userDetails {
	font-size:10px;
	color:#595a5b;

}
.clsPnlShowUsefulLinks
{
	padding-top:18px;
	padding-left:19px;
}

.clsTotalCount
{ font-size:11px; text-decoration:none; color: #094C7C; }

.logoutBtn
{
	color:#1978AA;
	text-decoration:none;
}

.listbox
{ margin: 5px 0px 5px 20px;
  padding:0;}

.bullet_arrow {
	list-style-position:outside;
	background-image: url('images/dot_arrow.jpg');
	background-repeat: no-repeat;
	background-position: left 7px;
	list-style-type: none;
	text-indent: 3px;
	line-height:18px;
	margin-left: -10px;
	padding-left: 10px;

}
/*** End: Shailesh Patel on 19/03/2008 ***/

/*** Start: Shailesh Patel on 07/04/2008 ***/

.infoBoxWrapper {
	margin:0;
	/*margin-top: 10px;
	margin-left:20px;*/
	padding:0;
	width:240px;
}

.infoBox {
	margin:0;
	padding:0;
	border:solid 2px #b0d4ed;
	width:235px;
	}
	
.infoBoxHighlighted {
	margin:0;
	padding:0;
	border:solid 2px #79dfae;
	width:235px;
}


.infoBoxHeadingHighlighted {
	margin:0;
	background-color:#d2f8e6;
	color:#01743c;
	font-weight:normal;
	font-size:12px;
	padding:8px;
	line-height:16px;
}
	
.infoBoxHeading {
	margin:0;
	background-color:#e7f8ff;
	color:#146fa9;
	font-weight:normal;
	font-size:12px;
	padding:8px;
	line-height:16px;
}

.infoBoxWrapper fieldset {
	background-color:#fcfbfb;
	border:solid 1px #dddbdb;
	margin:2px 5px 4px 5px;
	padding:5px;
}

.infoBoxWrapper fieldset ul {
	color:#494a4b;
	margin:0 0 5px 5px;
	padding-left:10px;
	font-size:10px;
}


.infoDivWrapper {
	color:#494a4b;
	margin:8px 8px 8px 10px;
	font-size:10px;
}

.infoDivWrapper a {
	color:#494a4b;
	font-size:11px;
}


.infoBoxWrapper li {
	color:#494a4b;
	margin-bottom:3px;
	font-size:10px;
}

.infoBoxWrapper legend {
	font-size:11px;
	font-weight:bold;
	color:#565758;
	background-color:#FFFFFF;
	padding:2px;
	}

.rowHighlighted
{
	background-color:#d2f8e6;
}

.rowNormal
{
	background-color:#ffffff;
}

.contentLinkHighlighted {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #01743c;
	text-decoration:none;
	background-color:Transparent;
}

.confirmMessage {
	font-size:13px;
	color:#136f01;
	background-color:#e8fde4;
	padding:5px;
}

.labelHeader
{
	font-size:11px;
	font-weight:bold;
}

.canddtRegTagline {
	margin:0;
	padding:0;
	font-size:15px;
	font-weight:bold;
	color:#2e3a46;
}

.canddtRegTaglineHighlight {
	color:#f46c00;
}

.searchHelpContent {
	margin:0;
	padding:8px;
	font-size:11px;

}

.searchOptionHeading {
	margin:8px 0 3px 0;
	color:#1f72a7;
	border-bottom:solid 1px #1f72a7;
}

.searhHelpFootnote {
	color:#3a3a3a;
	font-size:10px;
	margin:0;
	margin-top:15px;
	background-color:#f4f5f5;
	padding:6px;
}

.navWizardStyle
{
	padding-left:200px;
}

/* BUG: container does not expand to hold floated elements inside it.
Just add this class to the element(s) which require this fix. */
.clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
   }

.clearfix {display: inline-block;}/* Hides from IE-mac \*/* html .clearfix {height: 1%;}.clearfix {display: block;}/* End hide from IE-mac */

/*END clearfix*/

.packageDetails {
	margin:0;
	padding:7px;
	padding-bottom:0px;
	background-color:#ebfde7;
	
	font-size:11px;
}

.packageDetailsColumn {
	display:inline;
	margin:0 10px 0 15px;
	padding:6px;
	float:left;
	line-height:17px;
}

.importantMessage {
	color:#111111;
	background-color:#fffef3;
	border:solid 1px #f3f0c1;
	padding:12px;
}

.alignRightNormal{font-weight:bold; font-size:12px; text-align:right;}
.alignLeftNormal{color:#111111; font-size:12px; text-align:left;}

.selectedPackageHeading {
	margin:8px 0 3px 0;
	color:#111111;
	border-bottom:solid 1px #1f72a7;
}

.invoiceStatusHeading {
	margin:8px 0 3px 0;
	color:#111111;
	border-top:solid 1px #1f72a7;
}

/*** End: Shailesh Patel on 07/04/2008 ***/

/*** Start: Shailesh Patel on 22/04/2008 ***/

.dropDownGreen
{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-repeat:repeat-x;
	background-position:bottom;
	border: 1px solid #31b631;
	background-color: #fcfdfa;
}

.infoBoxHeading_securePage {
	margin:0;
	padding:8px;
	padding-left:28px;
	background-image:url('images/icon_securePage.gif');
	background-repeat:no-repeat;
	background-position:8px;
	background-color:#e7f8ff;
	color:#146fa9;
	font-weight:normal;
	font-size:12px;
}

.quickSSL {
	margin:0;
	padding:5px;
	text-align:center; 
}

.validCcards {
/*specify margin, padding values if required or let it be.*/
	margin: 0px;
	padding:0px;
}

.validCcards img {
	position:relative;
	top:3px;    /*or the appropriate value*/
}

.divRowNormal{padding:8px;clear:both; background-color:#F4F4F4;}
.divRowNormalFocus{padding:8px;clear:both; background-color:#EBFFE7;}
.divRowHighlighted{padding:8px;clear:both; background-color:#d2f8e6;}
.divLhsSpanMediumFont
{ width:33%; text-align:right; clear:both; float:left; font-size:11px; padding-top:3px; }

/*** End: Shailesh Patel on 22/04/2008 ***/

/*** Start: Shailesh Patel on 22/05/2008 ***/
.inputFileUpload
{
		background-color:#ffffff;
		border:solid 1px #3f84bd;
		color:#083f70;
		font-size:12px;
		text-align:left;
		height:20px;
}

.erroMsgDiv  
{
	margin:0;
	display:block; 
	position:absolute; 
	top:222px; 
	/*left:655px;*/
	padding:5px; 
	font-weight:normal; 
	font-size:11px;
	color:#f40505; 
	border:1px solid #302f2f; 
	background:#fff8a7; 
	width:252px;
	z-index:10000;
	}
	
.erroMsgDiv em {
	position:absolute; 
	left:225px; 
	top:-8px; 
	width:9px; 
	height:9px;
	background:#fff url(images/arrow_errMsgDiv.gif); 
	display:block; 
	font-size:1px;
	z-index:10000;}

/*** End: Shailesh Patel on 22/05/2008 ***/
.greenButton
{
	background-color:#ffffff;
	background-image:url(../images/tile_formButtonGreenHighlighted.gif);
	background-image:url(images/tile_formButtonGreenHighlighted.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	border-top:solid 1px #57b75b;
	border-left:solid 1px #57b75b;
	border-bottom:solid 2px #57b75b;
	border-right:solid 2px #57b75b;
	color:#016705;
	text-align:center;
	font-weight:bold;
	height:28px;
}

.successfulAction 
{
	margin:0;padding:0;
	background-image:url(images/tic_success.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-top:14px;
	padding-left:25px;
	display:block;
	color:#13894b;
}
.pagination tr
{
	background-color: #dff1f8;
}
.jobDet
{
	 display:inline;
	 font-size:11px; 
	 font-weight:normal;
}